
Figure - Bug #117776
【IOVDEV-25411】【VC1】【0072】【台架】【EE环境】【副屏】副屏不显示企业微信的应用通知�
2023-05-06 10:21 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-06

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0094.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230430  13：07

【前提条件】：车机上电，登录QQ、微信、飞书、企业微信

【操作步骤】

1.QQ、微信、飞书、企业微信后台运行，各应用都获取到新消息

【实际结果】

1.没有企业微信的应用通知

【期望结果】

1.企业微信的应用通知正常显示在通知中心中，状态栏显示企业微信图标

【影响版本】：01.00.0094.c103

【硬件版本号】

History

#1 - 2023-05-06 15:28 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

Hi 诗雨

如飞书沟通

我们把我们的测试的版本和步骤 同步给客户 回复下是可以正常收到消息的 

顺便问下 看下他们的测试版本和步骤

请确认

#2 - 2023-05-17 10:13 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-05-17 10:13 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED
#4 - 2023-05-17 10:13 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

13点07分企业微信没有显示应用通知.7z 107 KB 2023-05-06 CDTS_Test 吴诗雨

没有显示企业微信的应用通知.mp4 23.6 MB 2023-05-06 CDTS_Test 吴诗雨
